{% extends "base.html" %} {% block title %}Edit profile{% endblock %}

{% block content %}
<form method="POST" class="mb-3">
    <h3 align="center">Edit profile</h3>
    <h4>Change email</h4>

    <div class="form-group">
        <label for="email">Email Address</label>
        <input type="email" class="form-control" id="email" name="email" value="{{ user.email }}"/>
        <label for="password">Password</label>
        <input type="password" class="form-control" id="password" name="password" placeholder="Enter password"/>
    </div>
    <br />
    <button type="submit" class="btn btn-primary">Save</button>
</form>

<form method="POST" class="mb-3">
    <h4>Change password</h4>
    <div class="form-group">
        <label for="old_password">Password</label>
        <input type="password" class="form-control" id="old_password" name="old_password" placeholder="Enter password"/>
        <label for="password1">New password</label>
        <input type="password" class="form-control" id="password1" name="password1" placeholder="Enter new password"/>
        <label for="password2">New password</label>
        <input type="password" class="form-control" id="password2" name="password2" placeholder="Repeat new password"/>
    </div>
    <br />
    <button type="submit" class="btn btn-primary">Change password</button>
</form>
<p>
  <a class="btn btn-primary" href="/delete-profile">
    Delete profile
  </a>
</p>

{% endblock %}
